## Files

###### Quick Access

1.2M HTML
288K PNG

Folders
Components
3 files
Admin template
12 files
Bootstrap 4.x
8 files
Design Files
3 files
Production
30 files

###### Files

14.8M Zip
28M MP4
1.2M HTML
288K PNG
28M PSD
68K TXT
2M Mp3
Creative Logo.PNG

Owner
  Whilemina Pate
Type
  Image
Size
  32M
Location
  Design File
Created at
  Aug 20, 2020
Last update
  Aug 21, 2020

@Brown Asher have uploaded Tinydash
1h ago
@Fletcher shared Tiny Admin

1h ago
@Kelley Sonya has commented on Advanced table
Lorem ipsum dolor sit amet, consectetur adipiscing elit.
1h ago

##### Notifications

Package has uploaded successfull
Package is zipped and uploaded
1m ago
Widgets are updated successfull
Just create new layout Index, form, table
2m ago
Notifications have been sent
Fusce dapibus, tellus ac cursus commodo
30m ago
Link was attached to menu
New layout has been attached to the menu
1h ago

##### Shortcuts

Control area

Activity

Droplet

Upload

Users

Settings